<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE chunkList SYSTEM "ccl.dtd">
<chunkList>
 <chunk id="ch1" type="">
  <sentence id="sent1">
   <tok>
    <orth>Mówiąc</orth>
    <lex disamb="1"><base>mówić</base><ctag>pcon:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>to</orth>
    <lex disamb="1"><base>to</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>chwycił</orth>
    <lex disamb="1"><base>chwycić</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <tok>
    <orth>leżącą</orth>
    <lex disamb="1"><base>leżeć</base><ctag>pact:sg:acc:f:imperf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>kolanach</orth>
    <lex disamb="1"><base>kolano</base><ctag>subst:pl:loc:n</ctag></lex>
   </tok>
   <tok>
    <orth>nieboszczyka</orth>
    <lex disamb="1"><base>nieboszczyk</base><ctag>subst:sg:gen:m1</ctag></lex>
   </tok>
   <tok>
    <orth>smycz</orth>
    <lex disamb="1"><base>smycz</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent2">
   <tok>
    <orth>Zarzuciwszy</orth>
    <lex disamb="1"><base>zarzucić</base><ctag>pant:perf</ctag></lex>
   </tok>
   <tok>
    <orth>pętlę</orth>
    <lex disamb="1"><base>pętla</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>szyi</orth>
    <lex disamb="1"><base>szyja</base><ctag>subst:sg:loc:f</ctag></lex>
   </tok>
   <tok>
    <orth>gada</orth>
    <lex disamb="1"><base>gad</base><ctag>subst:sg:gen:m2</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>zdjął</orth>
    <lex disamb="1"><base>zdjąć</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <tok>
    <orth>go</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:sg:acc:m2:ter:nakc:npraep</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>truchła</orth>
    <lex disamb="1"><base>truchło</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>trzymając</orth>
    <lex disamb="1"><base>trzymać</base><ctag>pcon:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>odległość</orth>
    <lex disamb="1"><base>odległość</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>ramienia</orth>
    <lex disamb="1"><base>ramię</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>wrzucił</orth>
    <lex disamb="1"><base>wrzucić</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>sejfu</orth>
    <lex disamb="1"><base>sejf</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>po</orth>
    <lex disamb="1"><base>po</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>czym</orth>
    <lex disamb="1"><base>co</base><ctag>subst:sg:loc:n</ctag></lex>
   </tok>
   <tok>
    <orth>zatrzasnął</orth>
    <lex disamb="1"><base>zatrzasnąć</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <tok>
    <orth>drzwiczki</orth>
    <lex disamb="1"><base>drzwiczki</base><ctag>subst:pl:acc:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent3">
   <tok>
    <orth>Oto</orth>
    <lex disamb="1"><base>oto</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>wydarzenia</orth>
    <lex disamb="1"><base>wydarzenie</base><ctag>subst:pl:nom:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>które</orth>
    <lex disamb="1"><base>który</base><ctag>adj:pl:nom:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>doprowadziły</orth>
    <lex disamb="1"><base>doprowadzić</base><ctag>praet:pl:n:perf</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>śmierci</orth>
    <lex disamb="1"><base>śmierć</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>doktora</orth>
    <lex disamb="1"><base>doktor</base><ctag>subst:sg:gen:m1</ctag></lex>
   </tok>
   <tok>
    <orth>Grimesbiego</orth>
    <lex disamb="1"><base>Grimesby</base><ctag>subst:sg:gen:m1</ctag></lex>
   </tok>
   <tok>
    <orth>Roylotta</orth>
    <lex disamb="1"><base>Roylott</base><ctag>subst:sg:gen:m1</ctag></lex>
   </tok>
   <tok>
    <orth>ze</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:wok</ctag></lex>
   </tok>
   <tok>
    <orth>Stoke</orth>
    <lex disamb="1"><base>Stoke</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <tok>
    <orth>Moran</orth>
    <lex disamb="1"><base>Moran</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent4">
   <tok>
    <orth>Nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>ma</orth>
    <lex disamb="1"><base>mieć</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>potrzeby</orth>
    <lex disamb="1"><base>potrzeba</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>przeciągać</orth>
    <lex disamb="1"><base>przeciągać</base><ctag>inf:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>tej</orth>
    <lex disamb="1"><base>ten</base><ctag>adj:sg:gen:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>już</orth>
    <lex disamb="1"><base>już</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>tak</orth>
    <lex disamb="1"><base>tak</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>przydługiej</orth>
    <lex disamb="1"><base>przydługi</base><ctag>adj:sg:gen:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>historii</orth>
    <lex disamb="1"><base>historia</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>poprzez</orth>
    <lex disamb="1"><base>poprzez</base><ctag>prep:acc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>dopowiadanie</orth>
    <lex disamb="1"><base>dopowiadać</base><ctag>ger:sg:acc:n:imperf:aff</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>jak</orth>
    <lex disamb="1"><base>jak</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>przekazali</orth>
    <lex disamb="1"><base>przekazać</base><ctag>praet:pl:m1:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>śmy</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:pl:pri:imperf:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>zalęknionej</orth>
    <lex disamb="1"><base>zalękniony</base><ctag>adj:sg:dat:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>damie</orth>
    <lex disamb="1"><base>dama</base><ctag>subst:sg:dat:f</ctag></lex>
   </tok>
   <tok>
    <orth>smutne</orth>
    <lex disamb="1"><base>smutny</base><ctag>adj:pl:acc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>wieści</orth>
    <lex disamb="1"><base>wieść</base><ctag>subst:pl:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>oraz</orth>
    <lex disamb="1"><base>oraz</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>zawieźli</orth>
    <lex disamb="1"><base>zawieźć</base><ctag>praet:pl:m1:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>śmy</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:pl:pri:imperf:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>ją</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:sg:acc:f:ter:akc:npraep</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>poranny</orth>
    <lex disamb="1"><base>poranny</base><ctag>adj:sg:acc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>pociąg</orth>
    <lex disamb="1"><base>pociąg</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>ciotki</orth>
    <lex disamb="1"><base>ciotka</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>Harrow</orth>
    <lex disamb="1"><base>Harrow</base><ctag>subst:sg:loc:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>lub</orth>
    <lex disamb="1"><base>lub</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>jak</orth>
    <lex disamb="1"><base>jak</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>długim</orth>
    <lex disamb="1"><base>długi</base><ctag>adj:sg:inst:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>procesem</orth>
    <lex disamb="1"><base>proces</base><ctag>subst:sg:inst:m3</ctag></lex>
   </tok>
   <tok>
    <orth>okazało</orth>
    <lex disamb="1"><base>okazać</base><ctag>praet:sg:n:perf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>oficjalne</orth>
    <lex disamb="1"><base>oficjalny</base><ctag>adj:sg:nom:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>śledztwo</orth>
    <lex disamb="1"><base>śledztwo</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>zakończone</orth>
    <lex disamb="1"><base>zakończyć</base><ctag>ppas:sg:nom:n:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>orzeczeniem</orth>
    <lex disamb="1"><base>orzec</base><ctag>ger:sg:inst:n:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>o</orth>
    <lex disamb="1"><base>o</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>śmierci</orth>
    <lex disamb="1"><base>śmierć</base><ctag>subst:sg:loc:f</ctag></lex>
   </tok>
   <tok>
    <orth>doktora</orth>
    <lex disamb="1"><base>doktor</base><ctag>subst:sg:gen:m1</ctag></lex>
   </tok>
   <tok>
    <orth>spowodowanej</orth>
    <lex disamb="1"><base>spowodować</base><ctag>ppas:sg:loc:f:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>nieostrożnym</orth>
    <lex disamb="1"><base>nieostrożny</base><ctag>adj:sg:inst:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>obchodzeniem</orth>
    <lex disamb="1"><base>obchodzić</base><ctag>ger:sg:inst:n:imperf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:inst:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>niebezpiecznym</orth>
    <lex disamb="1"><base>niebezpieczny</base><ctag>adj:sg:inst:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>zwierzęciem</orth>
    <lex disamb="1"><base>zwierzę</base><ctag>subst:sg:inst:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent5">
   <tok>
    <orth>Pozostał</orth>
    <lex disamb="1"><base>pozostać</base><ctag>praet:sg:m3:perf</ctag></lex>
   </tok>
   <tok>
    <orth>jeszcze</orth>
    <lex disamb="1"><base>jeszcze</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>jeden</orth>
    <lex disamb="1"><base>jeden</base><ctag>adj:sg:nom:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>niuans</orth>
    <lex disamb="1"><base>niuans</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>odnośnie</orth>
    <lex disamb="1"><base>odnośnie</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>tej</orth>
    <lex disamb="1"><base>ten</base><ctag>adj:sg:gen:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>sprawy</orth>
    <lex disamb="1"><base>sprawa</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>który</orth>
    <lex disamb="1"><base>który</base><ctag>adj:sg:acc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>Holmes</orth>
    <lex disamb="1"><base>Holmes</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>raczył</orth>
    <lex disamb="1"><base>raczyć</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <tok>
    <orth>mi</orth>
    <lex disamb="1"><base>ja</base><ctag>ppron12:sg:dat:m1:pri:nakc</ctag></lex>
   </tok>
   <tok>
    <orth>objaśnić</orth>
    <lex disamb="1"><base>objaśnić</base><ctag>inf:perf</ctag></lex>
   </tok>
   <tok>
    <orth>następnego</orth>
    <lex disamb="1"><base>następny</base><ctag>adj:sg:gen:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>dnia</orth>
    <lex disamb="1"><base>dzień</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>podczas</orth>
    <lex disamb="1"><base>podczas</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>podróży</orth>
    <lex disamb="1"><base>podróż</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>powrotnej</orth>
    <lex disamb="1"><base>powrotny</base><ctag>adj:sg:gen:f:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent6">
   <tok>
    <orth>Oparł</orth>
    <lex disamb="1"><base>oprzeć</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>em</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:wok</ctag></lex>
   </tok>
   <tok>
    <orth>moje</orth>
    <lex disamb="1"><base>mój</base><ctag>adj:sg:acc:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>rozumowanie</orth>
    <lex disamb="1"><base>rozumować</base><ctag>ger:sg:acc:n:imperf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>błędnych</orth>
    <lex disamb="1"><base>błędny</base><ctag>adj:pl:loc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>przesłankach</orth>
    <lex disamb="1"><base>przesłanka</base><ctag>subst:pl:loc:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>Watsonie</orth>
    <lex disamb="1"><base>Watson</base><ctag>subst:sg:voc:m1</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>co</orth>
    <lex disamb="1"><base>co</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>pokazuje</orth>
    <lex disamb="1"><base>pokazywać</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>jak</orth>
    <lex disamb="1"><base>jak</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>niebezpiecznym</orth>
    <lex disamb="1"><base>niebezpieczny</base><ctag>adj:sg:inst:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>jest</orth>
    <lex disamb="1"><base>być</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>wyciąganie</orth>
    <lex disamb="1"><base>wyciągać</base><ctag>ger:sg:nom:n:imperf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>wniosków</orth>
    <lex disamb="1"><base>wniosek</base><ctag>subst:pl:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>niepełnych</orth>
    <lex disamb="1"><base>niepełny</base><ctag>adj:pl:gen:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>informacji</orth>
    <lex disamb="1"><base>informacja</base><ctag>subst:pl:gen:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent7">
   <tok>
    <orth>Obecność</orth>
    <lex disamb="1"><base>obecność</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>cyganów</orth>
    <lex disamb="1"><base>cygan</base><ctag>subst:pl:gen:m1</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>użycie</orth>
    <lex disamb="1"><base>użyć</base><ctag>ger:sg:nom:n:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>przez</orth>
    <lex disamb="1"><base>przez</base><ctag>prep:acc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>nieszczęsną</orth>
    <lex disamb="1"><base>nieszczęsny</base><ctag>adj:sg:acc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>kobietę</orth>
    <lex disamb="1"><base>kobieta</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>słowa</orth>
    <lex disamb="1"><base>słowo</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <tok>
    <orth>„</orth>
    <lex disamb="1"><base>„</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>opaska</orth>
    <lex disamb="1"><base>opaska</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>”</orth>
    <lex disamb="1"><base>”</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>celu</orth>
    <lex disamb="1"><base>cel</base><ctag>subst:sg:loc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>opisania</orth>
    <lex disamb="1"><base>opisać</base><ctag>ger:sg:gen:n:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>wyglądu</orth>
    <lex disamb="1"><base>wygląd</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>czegoś</orth>
    <lex disamb="1"><base>coś</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>co</orth>
    <lex disamb="1"><base>co</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <tok>
    <orth>przelotnie</orth>
    <lex disamb="1"><base>przelotnie</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>zauważyła</orth>
    <lex disamb="1"><base>zauważyć</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>świetle</orth>
    <lex disamb="1"><base>światło</base><ctag>subst:sg:loc:n</ctag></lex>
   </tok>
   <tok>
    <orth>zapałki</orth>
    <lex disamb="1"><base>zapałka</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>wystarczyło</orth>
    <lex disamb="1"><base>wystarczyć</base><ctag>praet:sg:n:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>żeby</orth>
    <lex disamb="1"><base>żeby</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>zwieść</orth>
    <lex disamb="1"><base>zwieść</base><ctag>inf:perf</ctag></lex>
   </tok>
   <tok>
    <orth>mnie</orth>
    <lex disamb="1"><base>ja</base><ctag>ppron12:sg:acc:m1:pri:akc</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>manowce</orth>
    <lex disamb="1"><base>manowce</base><ctag>subst:pl:acc:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent8">
   <tok>
    <orth>Mogę</orth>
    <lex disamb="1"><base>móc</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>jedynie</orth>
    <lex disamb="1"><base>jedynie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>pochwalić</orth>
    <lex disamb="1"><base>pochwalić</base><ctag>inf:perf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>tym</orth>
    <lex disamb="1"><base>to</base><ctag>subst:sg:inst:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>że</orth>
    <lex disamb="1"><base>że</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>od</orth>
    <lex disamb="1"><base>od</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>razu</orth>
    <lex disamb="1"><base>raz</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>zmienił</orth>
    <lex disamb="1"><base>zmienić</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>em</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:wok</ctag></lex>
   </tok>
   <tok>
    <orth>swoje</orth>
    <lex disamb="1"><base>swój</base><ctag>adj:sg:acc:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>podejście</orth>
    <lex disamb="1"><base>podejście</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>gdy</orth>
    <lex disamb="1"><base>gdy</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>tylko</orth>
    <lex disamb="1"><base>tylko</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>stało</orth>
    <lex disamb="1"><base>stać</base><ctag>praet:sg:n:perf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>jasnym</orth>
    <lex disamb="1"><base>jasny</base><ctag>adj:sg:inst:n:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>iż</orth>
    <lex disamb="1"><base>iż</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>grożące</orth>
    <lex disamb="1"><base>grożący</base><ctag>adj:sg:nom:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>lokatorce</orth>
    <lex disamb="1"><base>lokatorka</base><ctag>subst:sg:dat:f</ctag></lex>
   </tok>
   <tok>
    <orth>niebezpieczeństwo</orth>
    <lex disamb="1"><base>niebezpieczeństwo</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>nadeszło</orth>
    <lex disamb="1"><base>nadejść</base><ctag>praet:sg:n:perf</ctag></lex>
   </tok>
   <tok>
    <orth>ani</orth>
    <lex disamb="1"><base>ani</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>od</orth>
    <lex disamb="1"><base>od</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>strony</orth>
    <lex disamb="1"><base>strona</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>okna</orth>
    <lex disamb="1"><base>okno</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>ani</orth>
    <lex disamb="1"><base>ani</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>drzwi</orth>
    <lex disamb="1"><base>drzwi</base><ctag>subst:pl:gen:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent9">
   <tok>
    <orth>Moją</orth>
    <lex disamb="1"><base>mój</base><ctag>adj:sg:acc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>uwagę</orth>
    <lex disamb="1"><base>uwaga</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>natychmiast</orth>
    <lex disamb="1"><base>natychmiast</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>przykuł</orth>
    <lex disamb="1"><base>przykuć</base><ctag>praet:sg:m3:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>jak</orth>
    <lex disamb="1"><base>jak</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>wspominał</orth>
    <lex disamb="1"><base>wspominać</base><ctag>praet:sg:m1:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>em</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:wok</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>otwór</orth>
    <lex disamb="1"><base>otwór</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>wentylacyjny</orth>
    <lex disamb="1"><base>wentylacyjny</base><ctag>adj:sg:nom:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>sznur</orth>
    <lex disamb="1"><base>sznur</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>od</orth>
    <lex disamb="1"><base>od</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>dzwonka</orth>
    <lex disamb="1"><base>dzwonek</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>opadający</orth>
    <lex disamb="1"><base>opadać</base><ctag>pact:sg:nom:m3:imperf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>łóżko</orth>
    <lex disamb="1"><base>łóżko</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent10">
   <tok>
    <orth>Odkrywszy</orth>
    <lex disamb="1"><base>odkryć</base><ctag>pant:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>iż</orth>
    <lex disamb="1"><base>iż</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>była</orth>
    <lex disamb="1"><base>być</base><ctag>praet:sg:f:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>to</orth>
    <lex disamb="1"><base>to</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>atrapa</orth>
    <lex disamb="1"><base>atrapa</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>a</orth>
    <lex disamb="1"><base>a</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>łóżko</orth>
    <lex disamb="1"><base>łóżko</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <tok>
    <orth>przymocowano</orth>
    <lex disamb="1"><base>przymocować</base><ctag>imps:perf</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>podłogi</orth>
    <lex disamb="1"><base>podłoga</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>nabrał</orth>
    <lex disamb="1"><base>nabrać</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>em</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:wok</ctag></lex>
   </tok>
   <tok>
    <orth>podejrzeń</orth>
    <lex disamb="1"><base>podejrzenie</base><ctag>subst:pl:gen:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>że</orth>
    <lex disamb="1"><base>że</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>sznur</orth>
    <lex disamb="1"><base>sznur</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>miał</orth>
    <lex disamb="1"><base>mieć</base><ctag>praet:sg:m3:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>służyć</orth>
    <lex disamb="1"><base>służyć</base><ctag>inf:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>jako</orth>
    <lex disamb="1"><base>jako</base><ctag>prep:nom</ctag></lex>
   </tok>
   <tok>
    <orth>most</orth>
    <lex disamb="1"><base>most</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>czemuś</orth>
    <lex disamb="1"><base>coś</base><ctag>subst:sg:dat:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>co</orth>
    <lex disamb="1"><base>co</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>przedostawało</orth>
    <lex disamb="1"><base>przedostawać</base><ctag>praet:sg:n:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>otworu</orth>
    <lex disamb="1"><base>otwór</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>poduszkę</orth>
    <lex disamb="1"><base>poduszka</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent11">
   <tok>
    <orth>Od</orth>
    <lex disamb="1"><base>od</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>razu</orth>
    <lex disamb="1"><base>raz</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>pomyślał</orth>
    <lex disamb="1"><base>pomyśleć</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>em</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:wok</ctag></lex>
   </tok>
   <tok>
    <orth>o</orth>
    <lex disamb="1"><base>o</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>wężu</orth>
    <lex disamb="1"><base>wąż</base><ctag>subst:sg:loc:m2</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent12">
   <tok>
    <orth>Wiedząc</orth>
    <lex disamb="1"><base>wiedzieć</base><ctag>pcon:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>jednocześnie</orth>
    <lex disamb="1"><base>jednocześnie</base><ctag>adv:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>iż</orth>
    <lex disamb="1"><base>iż</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>doktor</orth>
    <lex disamb="1"><base>doktor</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>miał</orth>
    <lex disamb="1"><base>mieć</base><ctag>praet:sg:m1:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>dostęp</orth>
    <lex disamb="1"><base>dostęp</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>przeróżnych</orth>
    <lex disamb="1"><base>przeróżny</base><ctag>adj:pl:gen:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>stworzeń</orth>
    <lex disamb="1"><base>stworzenie</base><ctag>subst:pl:gen:n</ctag></lex>
   </tok>
   <tok>
    <orth>indyjskiego</orth>
    <lex disamb="1"><base>indyjski</base><ctag>adj:sg:gen:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>pochodzenia</orth>
    <lex disamb="1"><base>pochodzenie</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>poczuł</orth>
    <lex disamb="1"><base>poczuć</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>em</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:wok</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>że</orth>
    <lex disamb="1"><base>że</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>jestem</orth>
    <lex disamb="1"><base>być</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>blisko</orth>
    <lex disamb="1"><base>blisko</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>rozwiązania</orth>
    <lex disamb="1"><base>rozwiązanie</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
 </chunk>
</chunkList>
